{
  name: "Psychic Gem",
  spritenum: 369,
  isGem: true,
  onSourceTryPrimaryHit(target, source, move) {
  	if (target === source || move.category === 'Status') return;
  	if (move.type === 'Psychic' && source.useItem()) {
  		source.addVolatile('gem');
  	}
  },
  num: 557,
  gen: 5,
  isNonstandard: "Past",
}